@charset "utf-8";

	body, h1, h2, h3, h4, h5, h6, hr, p, blockquote,	
	dl, dt, dd, ul, ol, li,								
	pre, 												
	fieldset, lengend, button, input, textarea,			
	th, td												
	{ 
		margin: 0;
		padding: 0;
	}
	img
	{
		border:0 none;
		vertical-align:middle;
	}

	body{
		background-color:#FFF; line-height:1.5; color:#333;
	}
	body,
	button, input, select, textarea { 
		font: 12px Tahoma, Helvetica, Arial, "ËÎÌå","simsun", sans-serif; 
		/*font: 12px Arial, "\5b8b\4f53", sans-serif; */
	}
	
	h1 { font-size: 150%; }
	h2 { font-size: 140%; }
	h3 { font-size: 120%; }
	h4, h5, h6 { font-size: 100%; }
	
	address, cite, dfn, em, var { font-style: normal; }

	ul, ol { list-style: none; }
	

	a { color:#3366CC; text-decoration: none; }
	a:link, a:visited {text-decoration: none;}
	a:hover { color:#ba2636; text-decoration: underline; }
	q:before, q:after { content: ''; }
	
	legend { color: #333; }
	fieldset, img { border: none; }
	button, input, select, textarea {
		font-size: 100%;
	}
	input,select
	{
		vertical-align:middle;
	}
	

	table {
		border-collapse: collapse;
		border-spacing: 0;
	}
	
	hr {
		border: none;
		height: 1px; position:relative
	}
	

	html { overflow-y: scroll; -webkit-text-size-adjust:none;}
	:focus {
		outline: 0;
	}
	
	


	.clear{ height:0; font-size:0; clear:both; overflow:hidden;}
	.float_left{ float:left}
	.float_right{ float:right}
	.red{ color:#e60012; }
	.blue{ color:#0281c9;}
	.org{ color:#fff000;}
	.txt_gray {color:#a6a5a5;}
	.txt_gray2 {color:#858585;}
	.txt_000 {color:#000;}
	.txt_333 {color:#333;}

	input.text_inp{
		background:url(http://r.aicaicdn.com/images/public/forms/inp_text.png) left top;
		border:1px solid #d2e4f0; border-left-color:#b6d3e7; border-top:none;
	}
	input.inp_hover{ background-position: left -40px;border-color:#a6d7f8; border-left-color:#67baf2;}
	input.inp_focus{ background-position: left -80px;border-color:#84c7f4; border-left-color:#469ad2;}
	textarea.textarea{ border:1px solid #d2e4f0; border-top:none; background:#FFF url(http://r.aicaicdn.com/images/public/forms/area_bg.gif) repeat-x; padding:2px 2px; overflow:auto;}

	a.btn_001,a.btn_002,a.btn_disable{display:inline-block;height:26px;background:url(http://r.aicaicdn.com/images/public/forms/inp_btn.png) left top no-repeat; padding-left:13px; color:#047bbe; font-weight:bold;}
	a.btn_001 span,a.btn_disable span,a.btn_002 span{ display:block; float:left; height:26px; overflow:hidden; background:#fff url(http://r.aicaicdn.com/images/public/forms/inp_btn.png) right top no-repeat; background-position:right top; padding-right:13px; line-height:26px; cursor:pointer;}
	a.btn_001:hover{ background-position:left -26px;text-decoration:none; color:#0390e0; }
	a.btn_001:hover span{ background-position:right -26px;color:#0390e0; }
	a.btn_001:active{ background-position:left -52px;text-decoration:none; color:#298ec7; }
	a.btn_001:active span{ background-position:right -52px;color:#298ec7; }
	
	a.btn_002{background:url(http://r.aicaicdn.com/images/public/forms/inp_btn.png) left -104px no-repeat; color:#FFF;}
	a.btn_002 span{ background:#fff url(http://r.aicaicdn.com/images/public/forms/inp_btn.png) right -104px no-repeat; color:#FFF;}
	
	a.btn_002:hover{ background-position:left -130px; text-decoration:none; color:#FFF; }
	a.btn_002:hover span{ background-position:right -130px;color:#FFF; }
	a.btn_002:active{ background-position:left -156px;text-decoration:none; color:#dc7c7b; }
	a.btn_002:active span{ background-position:right -156px;color:#dc7c7b; }
	
	a.btn_disable{ background-position:left -78px;text-decoration:none; color:#adadad; font-weight:normal;cursor:text}
	a.btn_disable:hover{ text-decoration:none;color:#adadad; }
	a.btn_disable span{ background-position:right -78px;color:#adadad;cursor:text }
	.a_und1{ border-bottom:#20597b dashed 1px; }
	.a_und1:hover{ text-decoration:none;}
	
/**********button styles*************/
.text_666{ color:#666;}
.btn_42_20,
.btn_24_20,
.btn_67_20_a,
.btn_67_20_a_disabled,
.btn_67_20_b,
.btn_80_28_a,
.btn_80_28_b,
.btn_89_29_a,
.btn_89_29_b,
.btn_89_29_b_disabled,
.btn_120_29_a,
.btn_120_29_b,
input.btn_80_28_a {display:inline-block; overflow:hidden; vertical-align:middle; text-align:center; background:url(http://r.aicaicdn.com/images/public/btns/button.png?v=20121024003) -1000px -1000px no-repeat; border: none;}

.btn_42_20 { height:20px; width:42px; line-height:20px;  color:#0281c9; background-position:0 0; }
.btn_42_20:hover { background-position: 0 -20px; text-decoration: none; color:#0281c9;}

.btn_24_20 {height:20px; width:24px; line-height:20px; color:#0281c9; background-position:-42px 0;}
.btn_24_20:hover { background-position: -42px -20px; text-decoration: none; color:#0281c9;}

.btn_67_20_a,.btn_67_20_a_disabled {height:20px; width:65px; line-height:20px; color:#0281c9; background-position:-66px 0;}
.btn_67_20_a:hover { background-position: -66px -20px; text-decoration: none; color:#0281c9;}

.btn_67_20_a_disabled{color:#999999;}
.btn_67_20_a_disabled:hover{color:#999999;text-decoration: none;}

.btn_67_20_b {height:20px; width:65px; line-height:20px; color:#0281c9; background-position:-131px 0;}
.btn_67_20_b:hover { background-position: -131px -20px; text-decoration: none; color:#0281c9;}

.btn_80_28_a {height:28px; width:80px; line-height:28px; color:#fff; font-weight:bold; background-position:0 -80px;}
.btn_80_28_a:hover { background-position: 0 -108px; text-decoration: none; color:#fff;}

.btn_80_28_b,.btn_89_29_b_disabled{height:28px; width:80px; line-height:28px; color:#666; background-position:-80px -80px;}
.btn_80_28_b:hover { background-position: -80px -108px; text-decoration: none; color:#e60012;}

.btn_89_29_a { height:29px; width:89px; line-height:29px; color:#fff; font-weight:bold; background-position:0 -308px;}
.btn_89_29_a:hover { background-position:0 -337px; text-decoration:none; color:#fff;}

.btn_89_29_b { height:29px; width:89px; line-height:29px; color:#fff; font-weight:bold; background-position:-89px -308px;}
.btn_89_29_b:hover { background-position:-89px -337px; text-decoration:none; color:#fff;}

.btn_89_29_b_disabled { color:#999999; }
.btn_89_29_b_disabled:hover {text-decoration:none; color:#999999;}

.btn_120_29_a {height:29px; width:120px; line-height:29px; color:#fff; font-weight:bold; background-position:0 -192px;}
.btn_120_29_a:hover { background-position: 0 -221px; text-decoration: none; color:#fff;}

.btn_120_29_b {height:29px; width:120px; line-height:29px; color:#fff; font-weight:bold; background-position:-120px -192px;}
.btn_120_29_b:hover { background-position: -120px -221px; text-decoration: none; color:#fff;}

/*button style*/
input.btn_80_28_a {height:28px; line-height:28px; width:80px; color:#fff; font-weight:bold;background-position: 0 -80px;cursor:pointer; }


/*zhanji style*/
s.yb_01,
s.yb_02,
s.yb_03,
s.yb_04,
s.yb_1,
s.yb_2,
s.yb_3,
s.yb_4,
s.jt_01,
s.jt_02,
s.jt_03,
s.jt_04,
s.jt_1,
s.jt_2,
s.jt_3,
s.jt_4,
s.jz_01,
s.jz_02,
s.jz_03,
s.jz_04,
s.jz_05,
s.jz_06,
s.jz_07,
s.jz_08,
s.jz_09,
s.jz_1,
s.jz_2,
s.jz_3,
s.jz_4,
s.jz_5,
s.jz_6,
s.jz_7,
s.jz_8,
s.jz_9 { display:inline-block; width:15px; height:15px; vertical-align:middle; font-size:0; background-image:url(http://r.aicaicdn.com/images/public/zj_img/zhanji.gif?v=20110822); background-repeat:no-repeat;}
s.yb_01 { background-position:0 0;}
s.yb_02 { background-position:-15px 0;}
s.yb_03 { background-position:-30px 0;}
s.yb_04 { background-position:-45px 0;}
s.yb_1 { background-position:-60px 0;}
s.yb_2 { background-position:-75px 0;}
s.yb_3 { background-position:-90px 0;}
s.yb_4 { background-position:-105px 0;}
s.jt_01 { background-position:0 -15px;}
s.jt_02 { background-position:-15px -15px;}
s.jt_03 { background-position:-30px -15px;}
s.jt_04 { background-position:-45px -15px;}
s.jt_1 { background-position:-60px -15px;}
s.jt_2 { background-position:-75px -15px;}
s.jt_3 { background-position:-90px -15px;}
s.jt_4 { background-position:-105px -15px;}
s.jz_01 { background-position:0 -30px;}
s.jz_02 { background-position:-15px -30px;}
s.jz_03 { background-position:-30px -30px;}
s.jz_04 { background-position:-45px -30px;}
s.jz_05 { background-position:-60px -30px;}
s.jz_06 { background-position:-75px -30px;}
s.jz_07 { background-position:-90px -30px;}
s.jz_08 { background-position:-105px -30px;}
s.jz_09 { background-position:-120px -30px;}
s.jz_1 { background-position:0 -45px;}
s.jz_2 { background-position:-15px -45px;}
s.jz_3 { background-position:-30px -45px;}
s.jz_4 { background-position:-45px -45px;}
s.jz_5 { background-position:-60px -45px;}
s.jz_6 { background-position:-75px -45px;}
s.jz_7 { background-position:-90px -45px;}
s.jz_8 { background-position:-105px -45px;}
s.jz_9 { background-position:-120px -45px;}

/**********input styles*************/
.shadow_input,
.shadow_input_focus,
.unshadow_input,
.unshadow_input_focus,
.warning_input {line-height:16px; padding:2px; background:#fff url(http://r.aicaicdn.com/images/public/btns/input_bg2.gif?v=20110822) 0 0 repeat-x;}
.shadow_input {border:1px solid #ccc;}
.shadow_input_focus {border:1px solid #0281c9;}
.unshadow_input {border:1px solid #ccc; background:#fff none;}
.unshadow_input_focus { border:1px solid #0281c9; background:#fff none;}
.warning_input {border:1px solid #e60012;}

.tex_textarea,
.txt_textarea_focus {padding:3px;}
.txt_textarea {border:1px solid #ccc; }
.txt_textarea_focus {border:1px solid #0281c9;}

/**********tips styles***********/
.jq_popup_layer {position:relative; border-bottom:1px dotted #0281c9; *zoom:1; z-index:101; padding-left:3px; line-height:100%; *padding-left:0;}
.popup_box,
.popup_box_left {position:absolute; top:10px; height:auto; padding-top:10px; display:none; background:url(http://r.aicaicdn.com/images/public/isie.gif?v=20110822) 0 0 repeat; z-index:5;}
.popup_box { left:0;  }
.popup_box_left {right:0;}
.popup_msg { border:1px solid #f2bf46; color:#666; float:left; padding:5px 5px; background:#fff8e8; position:relative; zoom:1;}
.popup_msg p { font-size:12px; line-height:16px; white-space:nowrap;}
.popup_msg .horn,
.popup_msg .horn_left { position:absolute; top:-7px; _top:-6px;}
.popup_msg .horn {left:10px;}
.popup_msg .horn_left {right:10px;}


/**********li background************/
.li_bg_clr {background-color:#f5f5f5;}
.li_bg_change { background-color:#fff7d8!important;}
.li_bg_change td { background-color:#fff7d8!important;}

/*tips style*/
.public_tips_01 { padding-left:20px; background:url(http://r.aicaicdn.com/images/public/tips_bg_01.gif?v=20110822) 0 2px no-repeat; color:#999;}

/*alert login layout style*/
.quickly_main{ padding-top:10px;}
.quickly_tab td{ padding:3px;}
.quickly_tab td.error {color:#dd0101;}
.quickly_tab .wj{ padding:0 0 0 15px;}
.more_login{ margin:0 3px; padding:10px 5px; border-top:1px solid #ddd; color:#999;}
.more_login a{ margin:0 0 0 7px;}
.quick_int{ width:162px; padding:5px 3px; background:url(http://r.aicaicdn.com/images/public/forms/inp_text.png?v=20110822) left top;border:1px solid #d2e4f0; border-left-color:#b6d3e7; border-top:none;}
.quick_int_yzb{ width:50px;}

.tigs_msg{ width:291px; height:23px; line-height:23px; margin:8px 0 0 10px; background:url(http://r.aicaicdn.com/images/pages/member/zctiao.gif?v=20110822) no-repeat 0 0;}
.tigs_msg2{  background:url(http://r.aicaicdn.com/images/pages/member/zctiao.gif?v=20110822) no-repeat 0 -27px;}
.tigs_msg span{width:144px; padding-left:15px; color:#999; display:inline-block;}
.tigs_msg .hot{ color:#FFf;}
.quickly_tab .hot td{ border-top:1px solid #ffdbc9; border-bottom:1px solid #ffdbc9; background:#fcf4e6;}
.quickly_tab .hot td div{ margin-top:4px; color:#dd0101;}
.quickly_tab .hot input{ border:1px solid #dd0101; background:#FFF;}
.more_login_tenter{ text-align:center; color:#999;}
.more_login_tenter a{ color:#426b8a;}
.text999{color:#999;}

.wanshan_wrap{ padding:8px 12px; margin:0 auto; }
.wanshan_box{ line-height:24px; padding:0 0 6px; border-bottom:1px solid #e5e5e5; color:#666; text-align:center;}
.wanshantb{ padding:10px 30px;}
.wanshantb li{ margin: 0 0 10px 0;}
.wanshantb li img{ margin-left:10px;}
.wanshantb li span{ width:60px; padding-right:3px; display:inline-block; color:#666; text-align:right;}
.wanshantb li i{ font-style:normal; color:red;}
.ui_content {zoom:1; margin:0;}
.wanshan_suss{ width:188px; margin:20px auto;  text-align:left;}
.wanshan_suss p,.daiguo_suss p{ font-size:14px; margin:0 0 8px; line-height:23px;}
.wanshan_suss i{width:88px; display:inline-block; text-align:right; padding-right:5px;font-style:normal;}
.ws_btns a{ margin:0 auto; display:block;}
.daiguo_suss{ width:250px; margin:0 auto; padding:0 0  0 60px; background:url(http://r.aicaicdn.com/images/public/public/chenggong.gif) no-repeat 0 5px; }

.dantico,.fudico,.qbaoico,.h24ico,.h24ico1,.jjtbico,.jjtbico1,.hottbco,.hottbco1,.hothico,.hothico1,.newtbico,.newtbico1,.saitbico,.saitbico1,.st_sz,.st_zd,.po_tit,.gongcico,.gongcico1,.ckfxzjico{ background:url(http://r.aicaicdn.com/images/commons/ico.png?v=201301119999) no-repeat; overflow:hidden; position:absolute; display:inline-block; font-size:0;}
.dantico{ width:14px; height:13px; background-position:0 0;}
.fudico{ width:14px; height:13px; background-position:-16px 0;}
.qbaoico{ width:25px; height:13px; background-position:-32px 0;}
.h24ico{ width:22px; height:14px; background-position:-59px 0;}
.h24ico1{ width:22px; height:14px; background-position:-83px 0;}
.jjtbico{ width:22px; height:17px; background-position:0 -18px;}
.jjtbico1{ width:22px; height:17px; background-position:0 -40px;}
.hottbco{ width:14px; height:18px; background-position:-24px -18px;}
.hottbco1{ width:14px; height:18px; background-position:-24px -40px;}
.hothico{ width:17px; height:17px; background-position:-40px -18px;}
.hothico1{ width:17px; height:17px; background-position:-40px -40px;}
.newtbico{ width:17px; height:17px; background-position:-59px -18px;}
.newtbico1{ width:17px; height:17px; background-position:-59px -40px;}
.saitbico{ width:16px; height:17px; background-position:-78px -18px;}
.saitbico1{ width:16px; height:17px; background-position:-78px -40px;}
.gongcico{ width:26px; height:17px; background-position:-109px 0;}
.gongcico1{ width:26px; height:17px; background-position:-109px -19px;}
.ckfxzjico{ width:71px; height:16px; background-position:0 -62px;}
.st_sz,.st_zd{ vertical-align:middle; display:inline-block; margin-right:8px; position: relative;}
.st_sz{ background-position:-182px -0; height:11px;  width:18px; }
.st_zd{ background-position:-186px -14px; height:17px; width:16px; }
.po_tit{background-position:-189px -43px; width:11px; height:7px; position:absolute; top:-7px; left:82px; overflow: hidden;}